/* design: tables -------------------------------------------------------------- */

.tablestd {
	width: 100%;
	margin: 1% 0 3% 0;
}

.tablestd tr:nth-child(even) {
	background: #252525;
}

.tablestd tr:nth-child(odd) {
/*	background: #FFF*/
}

.tablestd td{
	padding: 0.3em 1em;
	border: 1px solid #333;
}

.tablestd img {
	margin: 0 !important;
}

.betatable {
	width: 80%;
}

.betatable td {
	padding: 0 10px 5px 0;
}